body {
	background-image: url('imges/temple_logo.jpg');
	color:#4D4D4D;
	font-size: 87.5%;  /* Base font size is 14px #000305;*/
	font-family: Arial,/* KhmerOSbattambang*/ 'Lucida Sans Unicode';
	line-height: 1.5;
	text-align: left;	
}



/***********Channary************/


h2{

text-decoration: none;
font:normal 500 18px/1 'Helvetica Neue', Helvetica, sans-serif;
margin-bottom: 0px;
color: #460AB6;
}	
h3{

text-decoration: none;
font:normal 500 16px/1 'Helvetica Neue', Helvetica, sans-serif;
margin-bottom: 0px;
color:#460AB6;
}	

h4{
text-decoration: none;
font:normal 700 14px/1 'Helvetica Neue', Helvetica, sans-serif;
color:#460AB6;
}	
/************END****************/

a {
	text-decoration: none;
	
}

a:link, a:visited {
	color: #999;
}

a:hover, a:active{
	/*background-color: #00C;*/
	color: #CCC;
}

.body {
	margin: 0 auto;
	width: 100%;
	clear: both;
}


#top {
	with:100%;
	height:160px;
	background-color: #D2D3E3;
}

#mainHeader{
width: 100%;	
	
}

#mainHeader logo img{
	width: 130px;
	height: 130px;
	margin: 1% 0% 0% 6%;
	float:left;
}
/****Sahana****/

#mainHeader flag img{
	width: auto;
	height: 110px;
	margin: 2% 0% 0% 16%;
	float:left;
	
}

#mainHeader address img{
	width: 208px;
	height: 80px;
	float: right;
	margin: 2% 5% 0% 2%;
}


#mainHeader nav {
	height: 40px;
	margin-left: 10%;
	margin-bottom:1%;

	
}

#mainHeader nav ul {
	list-style: none;
	margin: 0 auto;

}

#mainHeader nav ul li{
	float: left;
	display: inline;
	margin-left: 2%;
	

}

#mainHeader nav ul li a{

	color:#000;
	display: inline-block;
	padding: 10px 25px;
	height: 20px;
}


#mainHeader nav a:hover, #mainHeader nav a:active {
	color: #999;
	text-shadow: none;
}

#mainHeader  a.active 
{ 
  color:#999;  /*  Yellow  */
  //background:#663;  /*  dark brown  */
  text-decoration:underline;
  //font-style: italic;
} 


.main img {
	width: 100%;
	height: auto;
	margin: 1% 0% 0% 0%;
}

.mainContent {
	line-height: 25px;
	width: 90%;
	margin: 0 auto;
}

.content {
	width: 70%;
	float: left;

}
.topcontent {
	
	padding: 3% 5%;
	margin-top: 0%;
}

.top-sidebar {
	width: 21%;
	float: left;
	margin: 0% 0% 0% 3%;
	padding: 2% 0%;
}


.middle-sidebar {
	width: 21%;
	float: left;
	margin-left: 3%;
	margin-bottom: 1%;
	
	/*padding: 2% 1%;*/
}

.bottom-sidebar {
	width: 21%;
	float: left;
	margin-left: 3%;
	margin-bottom: 1%;
	
	/*padding: 2% 1%;*/
}
.post-info {
	
	font-weight: bold;
	color: #963;
	font-size: 100%;
	width: 80%;
	text-align: justify;
}

.post-infoAbout {
	
	font-weight: bold;
	color: #963;
	font-size: 100%;
	width: 100%;
	//text-align: justify;
}

/*****************About**********************/

.contentMember {
	margin: 2% 2% 0% 2%;
	padding-bottom:10px;
	padding-left:10px;
	padding-top:10px;
	height:auto; /** to contain the img and bio div **/                               
	overflow:hidden;/** !!!! to contain the img and bio div **/ 
	background:#F5F5F5;

}

	
.contentMember img{
	width: 100px;
	height: 120px;
	margin-top:20px;
	margin-left:10px;
	

	
}	


.bio{
	width:80%;
	padding-right:10px;
	padding-left:10px;
	float:right;
	
}
#board{
	width:33%;
	display:inline-block;
	float:left;
		
}

#board ul li
{
	list-style: none;
	margin: 0 auto;
	
}

/*****************Nivo**********/
#nivo{

	margin: 0 auto;
	width:3888px;
	height:1300px;

}


/***********End Nivo***************/


.top-sidebarAbout {
	width: 22%;
	float: left;
	margin: 0% 0% 0% 3%;
	padding: 2% 0%;
}

.middle-sidebarAbout {
	width: 22%;
	float: left;
	margin-left: 1%;
	margin-bottom: 1%;
	list-style: none;
	
}
.middle-sidebarAbout ul{

	list-style: none;
	text-align: left;
	/*font-weight: 700;*/
	line-height: 1.8;
}


/************Contact*************/

#contactLeft{
	width:40%;
	float:left;
	margin-left:3%;
	margin-top:1%;
}

#contactRight{
	width:50%;
	float:left;
	padding-bottom:30px;
	padding-left:7%;
	margin-top:1%;
}
/*****End Contact*******/




/*************Events***************/

.topcontentEvents {
		
	padding: 0% 3%  0% 3%;
	margin-top: 0%;
	/*width: 65%;
	padding-left: 30px;*/
}

.topcontentEvents ul {
	
	list-style: none;
}


.top-sidebarEvents {
	width: 22%;
	float: left;
	margin: 0% 0% 0% 3%;
	padding: 2% 0%;
	margin-top: 5%;
/*	background:#F5F5F5;*/
}

	
.side img{
	width: 200px;
	height: 200px;
	margin-top: px;
	margin-left: 0px;
	
}	
.middle-sidebarEvents {
	width: 22%;
	float: left;
	/*margin-left: 35px;*/
	margin: 0% 0% 0% 3%;
	margin-bottom: 1%;
	list-style: none;
	/*background:#F5F5F5;*/
	
}


.middle-sidebarEvents ul{

	list-style: none;
	text-align: left;
	//font-weight: 700;
	line-height: 1.8;
}

.bottom-sidebarEvents {
	width: 22%;
	float: left;
	margin: 0% 0% 0% 3%;
	margin-bottom: 1%;
/*	background:#F5F5F5;*/
	
	/*padding: 2% 1%;*/
}

.bottom-sidebarEvents ul{

	list-style: none;
	text-align: left;
	line-height: 1.8;
}


/********End Events********/

/*********Index***************/

.bottom-sideIndex img{
	width: 260px;
	height: 270px;
	margin-top: px;
	margin-left: 0px;
	
}

.bottom-sidebarIndex {
	width: 22%;
	float: left;
	margin: 0% 0% 0% 3%;
	margin-bottom: 1%;
/*	background:#F5F5F5;*/
	
	/*padding: 2% 1%;*/
}

.bottom-sidebarIndex ul{

	list-style: none;
	text-align: left;
	line-height: 1.8;
}


.topcontentPublications {
		
	padding: 0% 3%  0% 3%;
	margin-top: 0%;
	/*width: 65%;
	margin-left: 10%;
	background:#F5F5F5;*/
}

.topcontentPublications ul {
	
	list-style: none;
}


.top-sidebarPublications {
	width: 22%;
	float: left;
	margin: 0% 0% 0% 3%;
	padding: 0% 0%;
	/*margin-top: 5%;
	background:#F5F5F5;*/
}

.side imgPublications{
	width: 220px;
	height: auto;
	/*margin-top:20px;*/
	margin-left:35px;
	

	
}	
.middle-sidebarPublications {
	width: 22%;
	float: left;
	/*margin-left: 35px;*/
	margin: 0% 0% 0% 3%;
	/*margin-bottom: 1%;*/
	list-style: none;
/*	background:#F5F5F5;*/
	
}


.middle-sidebarPublications ul{

	list-style: none;
	text-align: left;
	//font-weight: 700;
	line-height: 1.8;
}

.bottom-sidebarPublications {
	width: 22%;
	float: left;
	/*margin-bottom: 1%;*/
	margin: 0% 0% 0% 3%;
	/*background:#F5F5F5;*/
	padding: 0% 0%;
	/*padding: 2% 1%;*/
}

.bottom-sidebarPublications ul{

	list-style: none;
	text-align: left;
	line-height: 1.8;
}


/********Publications********/


.page img {
	width: 100%;
	height: auto;
	margin: 2% 0% 0% 0%;
}


/*************Footer***********/

.mainFooter {
	width: 100%;
	height: 160px;
	background-color:#CCC;
	margin-top:10px;	
	clear:both;
	
}


.icons img {
	width:20%;
	padding-left:7%;
	padding-top:1%;
	float:left;
	height:auto;
	
}
.copyright {
 	width:30%;
	padding-top:70px;
	float:left;
	padding-left:10%;
}
.psToday {
	width:25%;
	float:right;
}

@media only screen and (min-width: 150px) and (max-width: 600px)
{

	.body {
		width: 90%;
		font-size: 95%;
	}
	
	#mainHeader img {
		width: 100%;
	}
	#mainHeader nav {
		height: 200px;	
	}
	#mainHeader nav ul {
		padding-left: 0;
	}
	#mainHeader nav ul li{
		width: 100%;
		text-align: center;
	}
	#mainHeader nav a:link, #mainHeader nav a:visited {
	
		padding: 10px 25px;
		height: 20px;
		display: block;
	}
	
	.content {
		width: 100%;
		float: left;
		margin-top: 2%;
	
	}
	
	.post-info {
		display: none;
	
	}
	.topcontent {
		background-color:#FFF;
		border-radius: 5px;
		padding: 3% 5%;
		margin-top: 3%;
		margin-bottom: 4% 
	
	}
	
	.bottomcontent {
		margin-top: 3%;
	
	}
	.top-sidebar, .middle-sidebar, .bottom-sidebar {
		width: 94%;
		margin: 2% 0 2% 0%;
		padding: 2% 3%;
	}
	
	.mainFooter {
		width: 100%;
		height: 150px;
		background-color: #CCC;
		margin: 2% 0;
		
	
	}
	.mainFooter p {
		width: 92%;
		margin: 30px auto;
		color: #000;
		
}
	
	
}